*,
*:after,
*:before {
    border: 0;
    outline: 0;
    line-height: inherit;
    text-decoration: none;
    vertical-align: middle;
    box-sizing: border-box;
    font-family: inherit;
    font-size: inherit;
    color: inherit;
    position: relative;
    margin: 0;
    padding: 0;
}

html {
    font-size: calc(10px + (1vw * 1.778));
    /* ^ Thanks android!*/
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Helvetica, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
    line-height: 1.4;
    width: 100vw;
    height: 100%;
    overflow-x: hidden;
    overflow-y: scroll;
    -webkit-overflow-scrolling: touch;
}

body {
    width: 100%;
    overflow-x: hidden;
}

h1,
h2,
h3,
h4,
h5,
h6,
p,
ul,
li,
blockquote {
    display: block;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: bold;
}

h1 {
    font-size: 3em;
}

h2 {
    font-size: 2.66em;
}

h3 {
    font-size: 2.33em;
}

h4 {
    font-size: 2em;
}

h5 {
    font-size: 1.66em;
}

h6 {
    font-size: 1.33em;
}

p,
li {
    font-size: 1em;
}

li {
    display: list-item;
}

li>h1,
li>h2,
li>h3,
li>h4,
li>h5,
li>h6 {
    padding: 0;
}

em,
i {
    font-style: italic;
}

strong,
b {
    font-weight: 700;
}

b,
big,
i,
small,
abbr,
acronym,
cite,
code,
dfn,
em,
kbd,
strong,
samp,
time,
var,
p,
a,
bdo,
q,
span,
u {
    vertical-align: top;
}

nav,
main,
header,
footer,
.content {
    width: 100%;
    display: block;
}

header {
    background-color: #000;
    background-image: url("img/mainbg.jpg");
    background-size: cover;
    background-position: center right;
    height: 40rem;
}

.ghostlink {
    position: relative;
    top: -5rem;
}

.logo {
    width: 10rem;
    height: 4rem;
    display: block;
    position: relative;
}

.logo:before {
    content: '';
    width: 125%;
    height: 100%;
    display: block;
    -webkit-transform: skew(-28deg);
    -moz-transform: skew(-28deg);
    -o-transform: skew(-28deg);
    transform: skew(-28deg);
    background: #030231;
    position: relative;
    left: -15%;
    border: 2px solid #4F4F4F;
}

.logo:after {
    content: '';
    background-image: url("img/adpvlogo.png");
    background-repeat: no-repeat;
    display: block;
    background-size: contain;
    background-position: center;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}

.wrapper {
    margin: 0rem auto;
    max-width: 1280px;
}

.logo {
    font-size: 0;
}

.hero {
    color: #FFFFFF;
    opacity: 0.8;
    position: absolute;
    top: 22rem;
    left: 50%;
    transform: translateX(-50%);
    white-space: nowrap;
}

.hero h1 {
    font-size: 2rem;
    font-weight: 300;
}

.boxwrap {
    width: 100vw;
    pointer-events: none;
}

.trescommas {
    padding: 12vw 0 8vw 0;
    max-width: 1180px;
    text-align: center;
    vertical-align: top;
    color: #030231;
}

.trescommas:before,
.trescommas:after {
    content: "";
    background: #C4C4C4;
    height: 3px;
    width: 1024px;
    position: absolute;
    top: 40vw;
}

.trescommas:before {
    left: -1150px;
}

.trescommas:after {
    top: 40vw;
    right: -1150px;
}

.trescommas h1 {
    font-size: 1.2rem;
}

.trescommas .col {
    vertical-align: top;
}

.trescommas .col p {
    font-size: 0.9rem;
    max-width: 15rem;
    margin: 0 auto;
}

.trescommas .col .imgwrap {
    width: 3rem;
    height: 3rem;
    line-height: 3rem;
    margin: 1rem auto;
}

.trescommas .col img {
    width: 100%;
    display: inline-block;
}

.trescommas .quote {
    color: #525252;
    margin: 5rem auto;
    max-width: 20rem;
    font-size: 0.8rem;
}

.content {
    background-color: #000;
    color: #FFF;
}

.content.inspectandreport {
    padding: 4rem 0;
    background-color: #0e0c0a;
    background-image: linear-gradient(to right, rgba(14, 12, 10, 1), rgba(14, 12, 10, 1), rgba(14, 12, 10, 1), rgba(14, 12, 10, 0)), url("img/contentbg.png");
    background-position: top left, center right;
    background-size: 80% 100%, auto 100%;
    background-repeat: no-repeat;
    margin-top: -3px;
}

.content .aside {
    display: block;
    padding: 0 2rem;
}

.content h1 {
    font-weight: 300;
    font-size: 2rem;
}

.content h2 {
    font-size: 1.3rem;
    font-weight: 300;
    text-decoration: underline;
    padding: 1rem 0;
}

.content ul {
    list-style-position: inside;
}

.menubtn {
    font-size: 2rem;
    display: inline-block;
    text-align: center;
    padding: 1rem;
    background: #000;
    position: absolute;
    top: 0;
    right: 0;
}

.mobilemenu {
    max-height: 0vh;
    overflow: hidden;
}

.mobilemenu.open {
    max-height: 50vh;
}

#toprightpoly:before {
    content: '';
    background: #FFF;
    position: absolute;
    top: 25%;
    right: 0;
    width: 18%;
    height: 50%;
}

.readmorehidden {
    display: none;
}

#popup,
#videowrap {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(0, 0, 0, 0.5);
    padding: 1rem;
    z-index: 100;
    display: none;
}

.playvideo {
    width: 3rem;
    height: 3rem;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    cursor: pointer;
    opacity: 0.3;
    transition: all 0.2s ease-in-out;
}

.playvideo:hover {
    opacity: 1;
}

div.video .videoinner {
    position: absolute;
    bottom: 1rem;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.video video {
    height: 100%;
}

#popup .longwrap {
    overflow: hidden;
    overflow-y: auto;
    max-height: 88vh;
}

#popup .content {
    max-width: 1366px;
    margin: 0 auto;
    margin-top: 1rem;
    display: block;
    background: #FFF;
    color: #133257;
    padding: 1rem;
    position: relative;
    top: 50%;
    transform: translateY(-50%);
    max-height: 90vh;
    font-size: 0.8rem;
}

#popup .content:after,
#videowrap .videoinner:after {
    content: 'X';
    color: rgba(255, 255, 255, 0.75);
    position: absolute;
    top: -3rem;
    right: 0rem;
    font-size: 1rem;
    text-align: center;
    width: 2rem;
    height: 2rem;
    line-height: 0.75rem;
    padding: 0.5rem;
    border: 2px solid rgba(255, 255, 255, 0.75);
    border-radius: 100%;
    vertical-align: top;
    pointer-events: none;
    font-weight: 1000;
}

#popup.open,
#videowrap.open {
    display: block;
    animation: shrinkfadein 0.3s
}

#popup.closing,
#videowrap.closing {
    display: block;
    animation: growfadeout 0.3s;
}

.row.popupheader {
    background: #333;
    color: #FFF;
    height: 229px;
    vertical-align: bottom;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

.caseaeronautical .popupheader {
    background-image: linear-gradient(rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url("img/caseaeronauticalbanner.jpg");
}

.caseoilandgas .popupheader {
    background-image: linear-gradient(rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url("img/caseoilandgasbanner.jpg");
}

.caseundergroundmining .popupheader {
    background-image: linear-gradient(rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url("img/caseundergroundminingbanner.jpg");
}

.caseinfrastructures .popupheader {
    background-image: linear-gradient(rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url("img/caseinfrastructuresbanner.jpg");
}

.popuptitle {
    max-width: 1000px;
    margin: 0 auto;
    height: 100%;
    vertical-align: bottom;
}

.popupcontentwrap {
    max-width: 1000px;
    margin: 0 auto;
}

.popupheadings {
    position: absolute;
    bottom: 0.5rem;
}

.popupheadings h1 {
    font-weight: 500;
    font-size: 2.2rem;
    line-height: 2.2rem;
}

.popupheadings h2 {
    font-weight: 500;
    font-size: 1.9rem;
    line-height: 1.9rem;
    text-decoration: none;
}

#popup .content p {
    text-align: left;
    max-width: 50ch;
}

.casehilights {
    padding: 3rem 0;
}

.casehilights .col {
    vertical-align: top;
    text-align: center;
}

.casehilights ul {
    display: inline-block;
    list-style-type: none;
}

.casehilights li {
    text-align: left;
    vertical-align: middle;
    margin-bottom: 1rem;
}

.casehilights svg {
    display: inline-block;
    width: 2rem;
    height: 2rem;
    margin-right: 1rem;
    vertical-align: middle;
}

.casehilights span {
    display: inline-block;
    vertical-align: middle;
    max-width: 38ch;
    color: #CC5A1B;
}

.caseimages {
    text-align: center;
}

.caseundergroundmining .caseimages {
    margin-top: 20ch;
}

.caseimages img {
    height: auto;
    display: inline-block;
    border: 1rem solid #FFF;
}

.imageline {
    white-space: nowrap;
    padding-bottom: 0.5rem;
}

.imageline img {
    width: auto;
    height: 28vw;
    margin-left: -17vw;
}

.imageline img.cutleft {
    width: auto;
    margin-left: 0;
}

.imageline img.cutright {
    width: auto;
}

.titleline {
    white-space: nowrap;
    padding-bottom: 1rem;
}

.titleline h1 {
    text-align: center;
    display: inline-block;
    font-weight: bold;
    font-size: 1rem;
    color: #B2B2B2;
}

.titleline h1:nth-of-type(1) {
    width: 20vw;
}

.titleline h1:nth-of-type(2) {
    width: 25vw;
}

.titleline h1:nth-of-type(3) {
    width: 32vw;
}

.titleline h1:nth-of-type(4) {
    width: 20vw;
}

.whitetheme {
    color: #000;
    background: #FFF;
}

.casestudy {
    background-image: url("img/casestudyoverlay.png"), linear-gradient(to right, rgba(255, 255, 255, 0.82), rgba(255, 255, 255, 0.82)), url("img/casestudybg.jpg");
    background-repeat: no-repeat, no-repeat, no-repeat;
    background-position: right -4rem, top left, top left;
    background-size: contain, cover, cover
}

.headerrow {
    padding: 1rem 2rem;
}

.swissmade {
    background-image: url("img/swiss.png");
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    font-size: 0;
    width: 12rem;
    height: 6rem;
    margin: 0 0 1rem 0;
}

.caseswrapper {
    padding: 2rem;
}

.casecontent {
    padding: 1rem 0;
}

.caseimage {
    width: 100vw;
    height: 30vw;
    text-align: right;
    padding: 0 1rem 0 0;
}

.caseimageset {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: bottom left;
    width: 65%;
    height: 100%;
    display: inline-block;
    transition: all 0.2s ease-in-out;
}

.caseimageset.caseaeronautical {
    background-image: url('img/caseaeronautical.png');
}

.caseimageset.caseoilandgas {
    background-image: url('img/caseoilandgas.png');
}

.caseimageset.caseundergroundmining {
    background-image: url('img/caseundergroundmining.png');
}

.caseimageset.caseinfrastructures {
    background-image: url('img/caseinfrastructures.png');
}

.caseimage:after {
    content: '';
    width: 100%;
    height: 100%;
    -webkit-transform: skew(-28deg);
    -moz-transform: skew(-28deg);
    -o-transform: skew(-28deg);
    transform: skew(-28deg);
    background: #9E9E9E;
    position: absolute;
    left: -62%;
    opacity: 0.1;
    transition: all 0.2s ease-in-out;
}

.readmorepopup {
    cursor: pointer;
}

.readmorepopup:hover .caseimageset {
    /*width:90%;*/
}

.readmorepopup:hover .caseimage:after {
    left: -70%;
}

.casetext {
    color: #525252;
    vertical-align: top;
    padding: 2rem 0 0 0;
}

.casetext h1 {
    font-weight: 700;
    font-size: 1.5rem;
    color: #030231;
    padding-bottom: 0.5rem;
}

.emphasize,
.casetext a {
    font-weight: bold;
    text-decoration: underline;
}

.casetext a {
    margin-top: 1.5rem;
    display: block;
}

footer {
    background-color: #030231;
    background-image: url("img/footerbg.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    color: #FFF;
    padding: 2rem;
}

footer .logo {
    width: 100%;
    height: 4rem;
    display: block;
    position: relative;
}

footer .logo:before {
    content: '';
    width: 150%;
    height: 100%;
    display: block;
    -webkit-transform: skew(-28deg);
    -moz-transform: skew(-28deg);
    -o-transform: skew(-28deg);
    transform: skew(-28deg);
    background: #030231;
    position: relative;
    left: -90%;
    border: 2px solid #4F4F4F;
}

footer .logo:after {
    content: '';
    background-image: url("img/adpvlogo.png");
    background-repeat: no-repeat;
    display: block;
    background-size: contain;
    background-position: -1rem center;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}

footer .rightside {
    padding: 2rem 0;
}

footer .callout {
    font-size: 1.3rem;
}

footer .contactwrap {
    width: 17rem;
    margin: 0 auto;
    background: rgba(255, 255, 255, 0.2);
    padding: 2rem 1rem 1rem 1rem;
    border-radius: 1rem;
    text-align: right;
    font-size: 0.9rem;
}

footer .contactwrap input,
footer .contactwrap textarea {
    display: block;
    width: 100%;
    margin: 1rem 0;
    resize: none;
    text-align: left;
    padding: 0.25rem 0.5rem;
    color: #000;
}

footer .contactwrap input[type="submit"] {
    display: inline-block;
    width: auto;
    height: auto;
    padding: 0.5rem 2rem;
    background: #588A87;
    border-radius: 0.5rem;
    font-weight: bold;
    color: #FFF;
}

footer a {
    padding: 0.25rem 0;
    display: block;
}

nav {
    width: auto;
    display: block;
    color: #FFF;
}

nav ul {
    list-style-type: none;
    background: #000;
    width: 100%;
}

nav ul,
nav .logo {
    display: inline-block;
    margin-right: 2rem;
}

nav li {
    display: inline-block;
    font-size: 0.9rem;
    letter-spacing: 2px;
    padding: 1rem 2rem;
    transition: all 0.2s ease-in-out;
}

nav a:hover {
    color: #859AC1;
    transition: all 0.2s ease-in-out;
}

.uparrow {
    width: 2rem;
    height: 2rem;
    position: fixed;
    bottom: 1rem;
    right: 1rem;
}

.desktop {
    display: none;
}

@keyframes shrinkfadein {
    0% {
        opacity: 0;
        transform: scale3d(1.2, 1.2, 1);
    }
    100% {
        opacity: 1;
        transform: scale3d(1, 1, 1);
    }
}

@keyframes growfadeout {
    0% {
        opacity: 1;
        transform: scale3d(1, 1, 1);
    }
    100% {
        opacity: 0;
        transform: scale3d(1.2, 1.2, 1);
    }
}

@media only screen and (orientation: portrait) {
    nav {
        position: fixed;
        top: 0;
        left: 0;
    }
    .casehilights.row {
        padding: 1.5rem 0;
    }
    .popupheadings {
        padding: 0 1rem;
    }
    .popupcontentwrap p {
        font-size: 1rem;
        padding: 0;
    }
    .popupcontentwrap ul {
        padding: 1rem 0;
    }
    .popupcontentwrap li {
        font-size: 1rem;
        margin: 2rem 0;
    }
    .popupcontentwrap svg {
        width: 5rem;
        height: 5rem;
        display: block;
        margin: 0 auto;
    }
    .popupcontentwrap span {
        display: block;
        margin: 0;
        margin-top: 1rem;
        padding: 0 1rem;
        text-align: center;
    }
    .caseundergroundmining .caseimages {
        margin: 0;
    }
    div.video .videoinner {
        width: 100%;
    }
}

@media only screen and (min-device-width: 400px) and (orientation: landscape) {
    html {
        font-size: calc(10px + (1vw * 0.562));
    }
    .mobile {
        display: none;
    }
    .desktop {
        display: initial;
    }
    .row {
        display: table;
        width: 100%;
        height: 100%;
    }
    .col {
        display: table-cell;
    }
    .menubtn {
        display: none;
    }
    .hero {
        left: 33%;
        top: 14rem;
    }
    .content .aside {
        width: 50%;
        display: inline-block;
        padding: 0;
    }
    .imageline img {
        width: 35vw;
        height: auto;
        margin-left: -7.95vw;
    }
    .imageline img.cutleft {
        width: 26.5vw;
        height: auto;
    }
    .imageline img.cutright {
        width: 26.5vw;
        height: auto;
    }
    .headerrow {
        padding: 4rem 0 1rem 0;
    }
    .swisscol {
        width: 30vw;
    }
    .swissmade {
        margin: -1.25rem auto 0 auto;
        width: 12rem;
        height: 6rem;
    }
    .casestudy {
        background-image: url("img/casestudyoverlay.png"), linear-gradient(to right, rgba(255, 255, 255, 0.82), rgba(255, 255, 255, 0.82)), url("img/casestudybg.jpg");
        background-repeat: no-repeat, no-repeat, no-repeat;
        background-position: center right, center, center;
        background-size: contain, cover, cover
    }
    .caseswrapper {
        width: 70vw;
        padding: 0;
    }
    .caseimage {
        width: 30vw;
        height: 10vw;
        text-align: right;
        padding: 0 1rem 0 0;
    }
    .caseimage:after {
        left: -50%;
        opacity: 0.3;
    }
    .caseimageset {
        background-size: cover;
        background-repeat: no-repeat;
        background-position: top right;
        width: 55%;
        height: 100%;
        display: inline-block;
    }
    .casecontent {
        border-bottom: 3px solid #C4C2C2;
        padding: 2.5rem 0;
    }
    .casetext {
        padding: 0;
    }
    .casetext a {
        font-size: 0.7rem;
    }
    footer {
        padding: 5rem 0;
    }
    footer .leftside {
        width: 50%;
        padding-right: 4rem;
    }
    footer .rightside {
        padding: 0;
    }
    footer .logo:before {
        left: -100%;
    }
    nav.desktop {
        max-width: 1180px;
        margin: 0 auto;
        color: #FFF;
        white-space: nowrap;
        display: block;
    }
    nav ul {
        background: none;
    }
    nav ul,
    nav .logo {
        display: inline-block;
        margin-right: 2rem;
    }
    nav li {
        display: inline-block;
        font-size: 0.9rem;
        letter-spacing: 2px;
        padding: 1rem 2rem;
        text-shadow: 1px 1px 5px #000, 1px 1px 5px #000;
    }
    .mobilemenu {
        max-height: 50vh;
    }
    .w60 {
        width: 60%;
    }
    .w55 {
        width: 55%;
    }
    .w45 {
        width: 45%;
    }
    .w40 {
        width: 40%;
    }
    .w20 {
        width: 20%;
    }
    div.video .videoinner {
        min-height: 720px;
    }
}

@media only screen and (min-aspect-ratio: 17/9) and (orientation: landscape) {
    html {
        font-size: calc(10px + (1vw * 0.428));
    }
}